/*     477735 : 텍스트 오버레이 이미지      */
.text_over_img__477735__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__477735__ * {box-sizing:border-box}
.text_over_img__477735__ a {display:inline-block;max-width:100%}
.text_over_img__477735__ img {vertical-align:top}
.text_over_img__477735__ .caption {position:absolute;left:0;width:100%}
.text_over_img__477735__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__477735__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__477735__ .caption .subject {color:#ffffff}
.text_over_img__477735__ .caption .content {color:#ffffff}

.text_m_sml__477735__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__477735__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__477735__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__477735__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__477735__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__477735__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__477735__ .caption {top:20px;text-align:left}
.text_mid__477735__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__477735__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__477735__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__477735__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__477735__ {overflow:hidden;}
	.text_bot__477735__ .caption {bottom:20px;top: unset;}
	.text_over_img__477735__ .caption span {padding: 5px 25px;}
	.text_over_img__477735__ .caption .caption_bg {max-width: 310px}
	.text_sml__477735__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__477735__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__477735__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__477735__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__477735__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__477735__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     480245 : 공백      */
.solid_line__480245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480245__ {height:50px;}
}

/*     477745 : 번호형 타이틀 + 내용      */
.title__477745__ .title_inner:after {content:''; display:block; clear:both;}
.title__477745__ .tit_num {float:left;}
.title__477745__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#00b3bd; line-height:1; letter-spacing:-.03em;}
.title__477745__ .tit_cont {overflow:hidden;}
.title__477745__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477745__ .tit_cont > p:first-child {margin-top:0;}
.title__477745__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477745__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__477745__.size_small .tit_num .num_text {font-size:35px;}
	.title__477745__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477745__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477745__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477745__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477745__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__477745__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477745__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477745__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477745__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477745__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477745__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477745__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477745__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     477755 : 실선      */
.solid_line__477755__ {display:block;position:relative;width:100%;height:100px}
.solid_line__477755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__477755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477755__ {height:80px}
}

/*     477765 : 타이틀 텍스트      */
.title__477765__ {font-size:0}
.title__477765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477765__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477765__.style_top p {padding-top:10px}
.title__477765__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477765__.style_right p {padding-right:14px}
.title__477765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477765__.style_bottom p {padding-bottom:12px}
.title__477765__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477765__.style_left p {padding-left:14px}
.title__477765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477765__.style_circle1 p {padding-left:18px}
.title__477765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477765__.style_circle2 p {padding-left:18px}
.title__477765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477765__ p {font-size:26px}
	.title__477765__.style_top p:before {width:26px}
	.title__477765__.style_right p:before {height:26px}
	.title__477765__.style_bottom p:before {width:26px}
	.title__477765__.style_left p:before {height:26px}
}

/*     477775 : 번호형 리스트      */
.text_list__477775__ ul {margin:0; padding:0; list-style:none; }
.text_list__477775__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__477775__ ul li:first-child {margin-top:0;}
.text_list__477775__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:14px; border-radius:50%; background:#74a1a157;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__477775__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__477775__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__477775__ ul li span {width:28px; height:28px; line-height:28px;}
	.text_list__477775__ ul li p {line-height:28px; font-size:17px;}
}

/*     480255 : 공백      */
.solid_line__480255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480255__ {height:40px;}
}

/*     477785 : 타이틀 텍스트      */
.title__477785__ {font-size:0}
.title__477785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477785__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477785__.style_top p {padding-top:10px}
.title__477785__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477785__.style_right p {padding-right:14px}
.title__477785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477785__.style_bottom p {padding-bottom:12px}
.title__477785__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477785__.style_left p {padding-left:14px}
.title__477785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477785__.style_circle1 p {padding-left:18px}
.title__477785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477785__.style_circle2 p {padding-left:18px}
.title__477785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477785__ p {font-size:26px}
	.title__477785__.style_top p:before {width:26px}
	.title__477785__.style_right p:before {height:26px}
	.title__477785__.style_bottom p:before {width:26px}
	.title__477785__.style_left p:before {height:26px}
}

/*     477795 : 한줄 텍스트      */
.text__477795__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d998b9;letter-spacing:0;line-height:1.5em;
}
.text__477795__ p a {color:#d998b9}

@media all and (min-width:1024px){
	.text__477795__ p {font-size:20px}
}

/*     477805 : 장문 텍스트      */
.textarea__477805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477805__ p {font-size:17px}
}

/*     480275 : 공백      */
.solid_line__480275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480275__ {height:20px;}
}

/*     477815 : 한줄 텍스트      */
.text__477815__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d998b9;letter-spacing:0;line-height:1.5em;
}
.text__477815__ p a {color:#d998b9}

@media all and (min-width:1024px){
	.text__477815__ p {font-size:20px}
}

/*     477825 : 장문 텍스트      */
.textarea__477825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477825__ p {font-size:17px}
}

/*     480265 : 공백      */
.solid_line__480265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480265__ {height:20px;}
}

/*     477835 : 한줄 텍스트      */
.text__477835__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d998b9;letter-spacing:0;line-height:1.5em;
}
.text__477835__ p a {color:#d998b9}

@media all and (min-width:1024px){
	.text__477835__ p {font-size:20px}
}

/*     477845 : 장문 텍스트      */
.textarea__477845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477845__ p {font-size:17px}
}

